"3402" = "Repair a broken alias if something can be found that has the same…";
"3403" = "One file was found that had its alias bit set but was not really an alias file. Do you want it fixed?";
"3404" = "^0 files were found that had their alias bits set but were not really alias files. Do you want them fixed?";
"3405" = "No broken aliases were found.";
"3406" = "No aliases were repaired.";
"3407" = "Sorting broken aliases…";
"3408" = "Getting extra alias info…";
"3409" = "Skip Repairs";
"3410" = "Scanning Aliases";
"3411" = "Aliases found:";
"3412" = "Possible originals found:";
"3413" = "Searching…";
"3414" = "Repairing aliases…";
"3415" = "^0 alias% was%es were% repaired.";
"3416" = "Repair aliases with items in ^0which match the ^1 of missing originals.";
"3417" = "Find items in ^0which match the ^1 of missing originals.";
"3418" = "name";
"3419" = "path";
"3420" = "creation date";
"3421" = "file type";
"3422" = "creator";
"3423" = "and ";
"3424" = "^0 directories ";
"3425" = " Check:";
"3426" = "The alias check is complete.";
"3427" = "Creating Broken Aliases window…";
"3428" = "3428";
"3429" = "The alias “^0” is an alias to an iDisk.";
"3430" = "Checking ^0 alias%%es…%";
"3431" = "Broken aliases:";
"3432" = "Searching “^0” for new targets…";
"3433" = "Targets found:";
"3434" = "Find New Originals for Alias";
"3435" = "Repaired:";
"3436" = "Checking Aliases";

"3440" = "Use this popup to specify whether a Mac alias or a Unix symbolic link should be created.";
"3441" = "Do you wish to replace the existing alias in “^0”?";
"3442" = "Choose another name for the alias or pick another destination for the alias.";
"3443" = "You cannot replace a file with an alias to itself.";
"3444" = "Create an alias for “^0” and call it:";
"3445" = "Remove “^0” from the alias destination menu?";
"3446" = "To add folders into which aliases can be created, click this button or drag them into the list.";
"3447" = "An alias named “^0” already exists in that location.";
"3448" = "An alias named “^0” cannot be created because a folder with that name exists in “^1”.";
"3449" = "Are you sure you want to do this?";
"3450" = "You are about to replace a file that is not alias with an alias.";
"3451" = "3451";
"3452" = "3452";
"3453.1" = "Creates an alias in each of the checked locations for all unprocessed items using their original names.";
"3453.2" = "Creates an alias for “^0” in each of the checked locations.";
"3454" = "Icon options for the created alias.";
"3455" = "Skip “^0”";
"3456" = "Lock the name of the alias so it won’t become editable when clicked.";
"3457" = "A name for the alias%% (not used with the Create All option)%.";
"3458.1" = "Make aliases in “^0”";
"3458.2" = "Make symbolic links in “^0”";
"3458.3" = "Make aliases";
"3458.4" = "Make symbolic links";
"3459" = " alias";

/* Broken aliases window */
"3460" = "<target path not available>";
"3461" = "Update %%^0 %marked alias%%es%?";
"3462" = "Broken Aliases: ";
"3463" = "^0 alias% has%es have% been marked to be updated. Do you want to update th%at alias%ose aliases%?";
"3464" = "Original: ";
"3470" = "This item has been chosen to be the new target for the associated alias";
"3471" = "Choose a new original for the selected alias";
"3472" = "Create a pending repair";
"3473" = "There are new target options for this alias";
"3474" = "Apply pending repairs";
"3475" = "Search local disks for items similar to the missing original";
"3476" = "Prepare the Find window to search for items similar to the missing original";
"3477" = "Automatically remove aliases once they’ve been repaired";
"3478" = "Select aliases to items on volumes which are not currently available";
"3479" = "Update all aliases for which new originals have been selected";
"3480" = "Don’t Repair";
"3481" = "Choose Target…";
"3482" = "Other…";
"3483" = "(path to missing original is not available)";
"3484" = "No aliases selected";
"3485" = "Aliases selected: ";

"3490" = "Only one folder can be used as the destination for an alias.";
"3491" = "If this box is checked, “^0” will be appended to alias names.";

"3492" = "Ignore aliases whose original items reside on servers which are not available.";
"3493" = "Ignore aliases whose original items reside on local volumes which are not available.";
"3494" = "Ignore aliases whose original items reside on removable volumes which are not available.";
"3495" = "Search for items that could be used to repair broken aliases.";
"3496" = "Options to use when searching for new targets.";
"3497" = "Repair broken aliases when possible. Repaired aliases are not reported as broken.";
"3498" = "Options for determining when a repair should be made.";
